.profile-wrapper{
    height: calc(100vh - 100px);
    width: 100%;
    background-size: cover;

    .profile-box-outer {
        width: 100%;
        padding: 25px;
        .profile-box {
            padding: 20px;
            background: #ffffffc9;
            width: 50%;
            label{
                font-weight: bold;
            }
            .profile-button{
                width: 200px;
            }
            .red-color{
                color: red;
            }
            
        }
        .delete-button:hover {
            background-color: #ff0000 !important;
         }
    }
}

/* Small devices (tablets, maximum 768px ) */
@media (max-width: 767px) { 
    .profile-wrapper .profile-box-outer .profile-box {
        width: 100%;
    }
}